/* Theme custom Responsive style css start here 
amar
======================================================
*/

@media(min-width:768px) {

}

@media(min-width:1367px) {}

@media(min-width:1921px) {}

@media(max-width:1100px) {
	.site-header .search-box.display-search .custom-widget {
	width: 900px;
}
	.tea-history-detail ul li{max-width:600px}
	.main-head .main-menu a{padding:20px 15px}
	.tea-history-detail ul li:nth-child(2n) .tea-box{right:0}
	.tea-history-detail ul li .tea-box {
	left: 0;
	margin-left: 70px;
}
.menu-toggle .icon {
		margin-right: 0;
		top: 0;
	}
	.site-header .main-navigation .menu > li {
		padding: 10px 0;
		text-align: left;
		border-bottom: 1px solid #efefef;
		display: block;
	}
	.main-navigation .menu > li > a {
		padding: 0;
	}
	.main-navigation ul ul {
		position: static;
		border: 0;
		box-shadow: 0 0 10px #999;
		padding: 0;
	}
	.main-navigation > div > ul {
		border-top: 1px solid #efefef;
		padding:1.75em 1.695em;
	}
	.dropdown-toggle {
		right: 0;
		top: 4px
	}
	.main-navigation ul li:hover > ul,
	.main-navigation ul li.focus > ul {
		left: -999em
	}
	.js .main-navigation ul,
	.js .main-navigation ul ul,
	.js .main-navigation > div > ul {
		display: none;
	}
	.main-navigation ul ul.toggled-on {
		display: block;
	}
	.menu-toggle:hover,
	.menu-toggle:focus {
		background-color: #581034;
		color: #fff;
		outline: none
	}
.main-navigation {
	float: none;
	position: absolute;
	z-index: 111;
	background: #fff;
	margin: 0;
	left: 0;
	top: 128%;
	right: 0;
}
	.js .menu-toggle,
	.js .dropdown-toggle {
		display: block;
	}
	.main-navigation .menu > li::before {
		display: none
	}
	.js .dropdown-toggle {
		padding: 6px;
		border: 0;
		color: #222
	}
.menu-toggle {
	transition: 0.5s;
	color: #581034;
	font-size: 20px;
	font-weight: 700;
	margin: 0;
	padding: 0;
	border: 2px solid #581034;
	width: 40px;
	height: 40px;
	line-height: 32px;
	position: absolute;
	right: 15px;
	top: -73px;
}
	.main-menu .main-navigation {
	width: 100%;
	}
	.site-header .toplist {
	position: relative;
	top: 3px;
	display: table;
	width: 23%;
	float: right;
	right: 55px;
}
}

@media(max-width:1024px) {
	.contact-info .widget-title{
		display: block;
	}
	.blog-image .blog-time {
	position: relative;
	top: 6px;
}
	.tea-history-detail ul li .tea-box {
	margin-left: 107px;
}
	.tea-history-detail ul li:nth-child(2n) .tea-box{
		margin-right:107px
	}
	.contact-info h1 {
	display: none;
}
.contact-info {
	padding-bottom: 0;
}
.page-id-12 iframe {
	margin-top: -23px;
}
}

@media only screen and (max-width: 992px){
.tea-history-detail ul li .tea-box-text {
	width: 70%;
}
}

@media only screen and (max-width: 900px) {
	.home-about .panel-grid-cell:first-child .so-widget-image{display:none}
	.home-about .so-widget-image{width:100% !important}
	.tea-history-detail ul li .tea-box,
	.tea-history-detail::after{display:none}
	.tea-history-detail ul li .tea-box-text{width:100%}
	.tea-history-detail ul li {
	max-width: 100%;
	margin-bottom: 30px;
}
	.tea-history-detail ul li:nth-child(2n) .tea-box-text .year-text {
	float: none;
}
	.tea-history-detail ul li .tea-box-text .year-text {
	padding-left: 0;
}
	
	
	.main-head {
	min-height: 80px;
}
	.site-logo img {
	max-width: 140px;
}

	.home-slider .slider-caption h1{font-size:40px}
	.home-welcome p {
	font-size: 16px;
}
.site-header .site-logo {
	top: 3px;
}
.menu-toggle {
	top: -80px;
}
}


@media(max-width:840px){
	.site-header .search-box.display-search .custom-widget {
	width: 700px;
}
	.slider-caption p {
	text-align: left;
}
	.blog-image .blog-time {
	top: 1px;
	padding: 5px 10px 5px 0;
}
	.page-id-12 .panel-grid-cell .widget-title {
	margin-top: -23px;
}
	.home-about .panel-grid-cell {
	width: 100% !important;
}
.col-sm-4 {
	width: 100%;
}
.footer-top .col-sm-3 {
	width: 100%;
}
.footer3 {
	padding-left: 15px;
	margin-top: 15px;
}
.footer-tab .tnp-widget .tnp-email {
	width: 50%;
}
.footer-title {
	margin-top: 15px;
}
.about-welcome .sec-heading, .about-best h3 {
	font-size: 30px;
}
.about-best .panel-grid-cell {
	width: 100% !important;
	}
	.about-best {
		display: block !important;
	}
	.page-id-4 .site-content{
		padding-bottom: 0px !important;
	}
	.about-best .sow-image-container img {
	text-align: center;
	margin: auto;
}
.about-best h3, p, .about-welcome .sec-heading{
	text-align: center;
}
.history-main .so-panel {
	padding-bottom: 0;
}
.page-id-8 .post-8 .panel-grid-cell {
	width: 100% !important;
}
.page-id-8 .post-8 .panel-grid.panel-has-style > .panel-row-style, .panel-grid.panel-no-style {
	display: block !important;
}
.page-id-8 .post-8 .sow-image-container img {
		margin: auto ;
}
.page-id-8 .post-8 .sec-heading {
	text-align: center;
}
.page-id-8 .site-content {
	margin-bottom: ;
	padding-bottom: 0 !important;
}
.post-type-archive-product .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	width: 100%;
	margin: 15px auto !important;
}
}



@media(max-width:767px) {
.main-navigation {
	top: 138%;
}
	.home-about {
	padding-top: 0 !important;
}
	.home-abthead h1 {
	text-align: ;
	margin: auto;
	display: table;
}
.ow-button-base.ow-button-align-left {
	text-align: center;
}
	.history_text p br {
	display: none;
}
	.site-header .search-box.display-search .custom-widget {
	width: 500px;
}
		.page-id-109 .woocommerce #content table.cart td.actions .button, .woocommerce table.cart td.actions .button, .woocommerce-page #content table.cart td.actions .button, .woocommerce-page table.cart td.actions .button {
	display: block;
	width: 25%;
}
	.page-id-109 .woocommerce #content table.cart td.actions .coupon .button, .woocommerce #content table.cart td.actions .coupon .input-text, .woocommerce #content table.cart td.actions .coupon input, .woocommerce table.cart td.actions .coupon .button, .woocommerce table.cart td.actions .coupon .input-text, .woocommerce table.cart td.actions .coupon input, .woocommerce-page #content table.cart td.actions .coupon .button, .woocommerce-page #content table.cart td.actions .coupon .input-text, .woocommerce-page #content table.cart td.actions .coupon input, .woocommerce-page table.cart td.actions .coupon .button, .woocommerce-page table.cart td.actions .coupon .input-text, .woocommerce-page table.cart td.actions .coupon input {
	width: 25%;
	box-sizing: border-box;
}
	.page-id-109 .woocommerce #content table.cart .product-thumbnail, .woocommerce table.cart .product-thumbnail, .woocommerce-page #content table.cart .product-thumbnail, .woocommerce-page table.cart .product-thumbnail {
	display: block;
}
	.page-id-109 .woocommerce table.shop_table_responsive tr td, .woocommerce-page table.shop_table_responsive tr td {
	display: block;
	text-align: left !important;
}
#email-notes {
	text-align: left !important;
	display: ruby;
}
	.search-form .search-submit {
	top: 30px;
}

	.page-id-12 .panel-grid-cell .widget-title {
	margin-top: -31px;
}
	.page-id-8 .post-8 .sec-heading {
	font-size: 25px;
}
	.blog-image .date {
	padding: 5px 10px;
	font-size: 14px;
	font-weight: 400;
}
.home-slider .item { background-size: cover;}

.site-header .main-menu { width: 100%;}
/*.menu-toggle { font-size: 15px; padding-top: 0;}
.main-navigation.toogled-on .menu-main-menu-container { position: absolute;}
.main-navigation.toggled-on .menu-main-menu-container {
	right: 15px;
	position: absolute;
	top: 7px;
	z-index: 111;
}
.main-navigation.toggled-on .menu-main-menu-container .menu { background: rgba(89, 16, 52, 0.7) none repeat scroll 0 0; border-top: medium none;}
.main-navigation.toggled-on .menu-main-menu-container .menu li { border-bottom: medium none;}
.main-navigation.toggled-on .menu-main-menu-container .menu li a { color: #fff; padding: 5px;}*/
.menu-toggle:focus{outline: none;}
/*.menu-main-menu-container {
	position: absolute;
	width: 100%;
	top: 7px;
	right: 15px;
}*/
.home-product .product_image_container img {
	width: 50% !important;
	margin: auto;
}
.home-tea .sow-features-feature {
	width: 100% !important;
}
.home-tea .sow-features-feature::after{
	display: none;
}
.home-welcome h1, .home-tea h1, .home-abthead h1, .home-product  h1, .home-history h1, .home-blog h1 {
	font-size: 27px !important;
}
.home-product {
	padding-bottom: 0 !important;
}
.single-product .woocommerce-product-gallery__image {
	text-align: center;
}
.single-product .summary.entry-summary {
	text-align: center;
}
.single-product .woocommerce-tabs .tabs.wc-tabs {
	text-align: center;
}
.single-product #tab-description h2 {
	text-align: center;
	display: block;
	border: none;
}
.woocommerce-MyAccount-navigation {
	width: 100% !important;
	float: left;
	margin-bottom: 15px !important;
}
.home-welcome p br {
	display: none;
}
}

@media(max-width:620px) {
	.site-header .search-box.display-search .custom-widget {
	width: 400px;
}
.post-type-archive-product .woocommerce ul.products[class*="columns-"] li.product, .woocommerce-page ul.products[class*="columns-"] li.product {
	width: 100% !important;
}
.page-id-12 .panel-grid-cell .widget-title {
	margin-top: -46px;
}
.page-id-12 iframe {
	margin-top: -40px;
}
		.page-id-109 .woocommerce #content table.cart td.actions .button, .woocommerce table.cart td.actions .button, .woocommerce-page #content table.cart td.actions .button, .woocommerce-page table.cart td.actions .button {
	display: block;
	width: auto;
}
	.page-id-109 .woocommerce #content table.cart td.actions .coupon .button, .woocommerce #content table.cart td.actions .coupon .input-text, .woocommerce #content table.cart td.actions .coupon input, .woocommerce table.cart td.actions .coupon .button, .woocommerce table.cart td.actions .coupon .input-text, .woocommerce table.cart td.actions .coupon input, .woocommerce-page #content table.cart td.actions .coupon .button, .woocommerce-page #content table.cart td.actions .coupon .input-text, .woocommerce-page #content table.cart td.actions .coupon input, .woocommerce-page table.cart td.actions .coupon .button, .woocommerce-page table.cart td.actions .coupon .input-text, .woocommerce-page table.cart td.actions .coupon input {
	width: auto;
	box-sizing: border-box;
}

	}

@media(max-width:500px) {
.site-header .search-box.display-search .custom-widget {
	width: 300px;
}
	.page-id-12 .panel-grid-cell .widget-title {
	margin-top: -57px;
}
	.about-welcome .sec-heading, .about-best h3 {
	font-size: 24px;
}
	.home-slider .slider-caption h1 {
	font-size: 34px;
}
.home-slider .item {
	min-height: 400px;
}
.featured-home .wpcs_product_carousel_slider .another_carousel_header i {
	font-size: 40px;
}
.home-product .product_image_container img {
	width: 70% !important;
}
.about-welcome .sec-heading .small-text {
	padding-bottom: 10px !important;
	display: inline-block;
}
.about-welcome .about-welcome-col {
	padding: 40px 30px 20px;
}
.hisory-title .widget-title {
	font-size: 25px;
}
.single-post .page-banner .page-head h1 {
	font-size: 25px;
}
.page-id-666 .woocommerce-account .woocommerce-MyAccount-content, .woocommerce-account .woocommerce-MyAccount-navigation {
	width: 50%;
	float: left;
}
}

@media(max-width:420px) {
	.page-id-8 .post-8 .sec-heading {
	font-size: 22px;
}
	.site-header .search-box.display-search .custom-widget {
	width: 250px;
}
	.page-id-666 #customer_login h2 {
	font-size: 23px;
}
	.page-id-666 .woocommerce-Address-title.title h3 {
	font-size: 20px;
}
	.single-product .summary.entry-summary .product_title.entry-title {
	font-size: 22px;
}
	.single-product .page-banner .page-head h1 {
	font-size: 23px;
}
	.footer-logo {
	max-width: 92px;
}
	.page-id-109 .cart_totals h2 {
	font-size: 24px;
}
	#reply-title {
	font-size: 20px;
}
	.blog-main .content-box a.btn.black-border {
	font-size: 13px;
}
	.blog .content-box .widget-title, .single-post .content-box .widget-title, .category .content-box .widget-title {
	font-size: 20px;
}
	.page-id-12 .panel-grid-cell .widget-title {
	margin-top: -50px;
}
	.page-id-12 .contact-info.panel-row-style.panel-row-style-for-12-0 {
	padding-top: 0;
	}
	.page-template-template-page-history .page-banner .page-head h1 {
	font-size: 28px;
	}
	.tea-history-detail .year-text h5 {
	font-size: 19px;
}
	.about-welcome .sec-heading, .about-best h3 {
	font-size: 19px;
}
	.main-head .toplist li a {
	padding: 0px 10px;
	}
	.menu-toggle {
	right: 0;
	}

	.home-slider .slider-caption h5 {
	font-size: 28px;
	}
	.home-slider .slider-caption h1 {
	font-size: 25px;
}
.slider-caption p {
	font-size: 13px;
}
.home-welcome h1, .home-tea h1, .home-abthead h1, .home-product h1, .home-history h1, .home-blog h1 {
	font-size: 23px !important;
}
.home-welcome p {
	font-size: 17px !important;
}
.home-tea .sow-features-feature:nth-child(2) h5 {
	font-size: 15px;
}
.history_text p {
	font-size: 14px;
}
.footer-title, .footer-tab .widget-title {
	font-size: 20px;
}
.home-slider .item {
	min-height: 300px;
}
.slide-btn a {
	padding: 0px 25px 5px;
	font-size: 15px;
}
.slide-btn i {
	font-size: 20px !important;
}
.slider-caption p {
	margin-bottom: 10px;
}
.home-tea .so-panel {
	padding-bottom: 0;
}
.page-id-641 .page-banner .page-head h1 {
	font-size: 25px;
}
}


@media(max-width:375px){
.site-header .toplist {
	right: 35px;
}
}

@media(max-width:320px){
	.single-product #tab-title-description {
	margin-bottom: 15px;
}
.site-header .site-logo {
	width: 60px;
	 top: 8px;
    left: -5px;
}
.menu-main-menu-container {
	right: 0;
}
.page-id-12 iframe {
	margin-top: -46px;
	position: relative;
}
}